{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-057B0E9B-A59B-40B3-9C6F-6BE6ED21E347",
  "title": "Reconfiguring the network",
  "ordinal": 473,
  "parent_title": "Reconfiguration",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-057B0E9B-A59B-40B3-9C6F-6BE6ED21E347.html"
}
